{
  "block.flowerseeds.allium_seed": "Лук-батун",
  "block.flowerseeds.azure_bluet_seed": "Хаустония серая",
  "block.flowerseeds.blue_orchid_seed": "Синяя орхидея",
  "block.flowerseeds.cornflower_seed": "Василёк",
  "block.flowerseeds.dandelion_seed": "Одуванчик",
  "block.flowerseeds.lily_of_the_valley_seed": "Ландыш",
  "block.flowerseeds.orange_tulip_seed": "Оранжевый тюльпан",
  "block.flowerseeds.oxeye_daisy_seed": "Семена нивяника",
  "block.flowerseeds.pink_tulip_seed": "Розовый тюльпан",
  "block.flowerseeds.poppy_seed": "Семя мака",
  "block.flowerseeds.red_tulip_seed": "Красный тюльпан",
  "block.flowerseeds.white_tulip_seed": "Белый тюльпан",
  "block.flowerseeds.wither_rose_seed": "Роза Визера",
  "flowerseeds.creativetab.name": "Flower Seeds",
  "item.flowerseeds.allium_seed": "Семя лука-батуна",
  "item.flowerseeds.azure_bluet_seed": "Семя хаустонии серой",
  "item.flowerseeds.blue_orchid_seed": "Семя синей орхидеи",
  "item.flowerseeds.cornflower_seed": "Семя василька",
  "item.flowerseeds.dandelion_seed": "Семя одуванчика",
  "item.flowerseeds.lily_of_the_valley_seed": "Семя ландыша",
  "item.flowerseeds.orange_tulip_seed": "Семя оранжевого тюльпана",
  "item.flowerseeds.oxeye_daisy_seed": "Семя нивяника",
  "item.flowerseeds.pink_tulip_seed": "Семя розового тюльпана",
  "item.flowerseeds.poppy_seed": "Семя мака",
  "item.flowerseeds.red_tulip_seed": "Семя красного тюльпана",
  "item.flowerseeds.white_tulip_seed": "Семя белого тюльпана",
  "item.flowerseeds.wither_rose_seed": "Семя розы Визера",
  "text.packmeta.description": "Ресурспак и датапак для Flower Seeds 2"
}